.nav_wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}

.content_wrapper {
  max-width: 48rem
}

body {
  background-color: #253a56;
  color: #eeeeee;
  font-family: Verdana;
  line-height: 1.2;
}

iframe {
  max-width: 100%;
}

a {
	color: #ffb200;
	overflow-wrap: anywhere;
}

a:visited {
	color: #bb7f00;
}
a:hover, a:active, a:focus {
	color: #eeeeee;
}

.wrapper {
	padding: 5px 5px
}

.input-group {
  display: flex;
  align-items: center;
}

.input-group label {
  margin-right: 10px;
}

.input-group input {
  flex: 1;
}
